pecio cms 'target' Parameter Cross Site Scripting Vulnerability

Bugtraq ID: 44304
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 21 2010 12:00AM
Updated: Oct 21 2010 12:00AM
Credit: Antu Sanadi
Vulnerable: pecio cms pecio cms 2.0.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus